Δημοφιλή: Ενημέρωση δεδομένων: 27 Οκτωβρίου 2026

Κατηγορίες

Διαδίκτυο1.356
Επικοινωνία321
Ήχος και βίντεο898
Γραφικά και σχεδίαση539
Γραφείο και παραγωγικότητα1.124
Εργαλεία προγραμματισμού3.134
Εργαλεία AI529
Ασφάλεια και απόρρητο385
Εργαλεία συστήματος3.114
Παιχνίδια523
Εκπαίδευση και επιστήμη239
Δίκτυα και IT284

Λήψη vx 0.6.24

Universal Development Tool Manager

Αυτή είναι παλαιότερη έκδοση. Η τελευταία έκδοση είναι η 0.9.37. vx 0.9.37 · Κυκλοφορία:

Αρχεία εγκατάστασης 0.6.24

ΑρχιτεκτονικήΤύποςΕμβέλειαΜέγεθος αρχείουΛήψηSHA256
64-bit ZIP → Φορητό — — github.com VirusTotal
ARM64 ZIP → Φορητό — — github.com VirusTotal

Ο σύνδεσμος και το SHA256 προέρχονται από το κοινοτικό manifest του Windows Package Manager. Συγκρίνετε το hash του ληφθέντος αρχείου πριν το εκτελέσετε.

Σημειώσεις έκδοσης

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

Τα πιο δημοφιλή: Γλώσσες και SDK

Όλα
  1. Go Programming LanguageΓλώσσες και SDK
  2. LLVMΓλώσσες και SDK · LLVM
  3. DenoΓλώσσες και SDK · Deno Land Inc.
  4. CMakeΓλώσσες και SDK · Kitware
  5. YarnΓλώσσες και SDK · Yarn Contributors
  6. CcacheΓλώσσες και SDK · Joel Rosdahl
  7. sbtΓλώσσες και SDK · Lightbend, Inc.
  8. BOINCΓλώσσες και SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKΓλώσσες και SDK · Google
  10. NVM for WindowsΓλώσσες και SDK · Ecor Ventures LLC

Περισσότερα από τον εκδότη loonghao

Όλα
  • msvc-kitΓλώσσες και SDK · loonghao

Ετικέτες

Κοινοποίηση